/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
  font: Arial, Helvetica, Verdana;
}

#page-wrapper {
}

#page {
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff; 
}

/*
 * Header
 */
#top-header {
  background-color: #fffcf3;
  height: 25px;
}

#bottom-header {
  background-image: url(/sites/all/themes/baseline/images/header-bg.gif);
  background-repeat: repeat;
  background-position: 100% 100%;
  margin-bottom: 36px;
}

#header {
}

#header .section {
}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
}

#logo img {
  margin-top: -5px;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
  float: left;
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
  clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
#logo-wrapper {
  /*margin-top: 20px;*/
  background: url(/sites/all/themes/baseline/images/baseline-baseline-background.jpg) #fffcf3 no-repeat 55px 0px;
  position: relative;
  margin-left: auto;
  margin-right: auto; 
  width: 960px;
}


#main {
}

/*
 * Content
 */
#content {
  /*min-height:450px;*/
}

#content .section {
}

.region-highlighted {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
}

.general-content{
	margin-left: 270px;
}


/* User Login  */
#block-system-user-menu{
	display: none;
}

#block-user-login{
	display: none;
}


/*Main Navigation Buttons*/
#navigation{
	float: right;
	margin-top: -23px;
}

.main-navigation{
	float:right;
}

.main-navigation a{
	margin-right: 19px;
}

#main-menu a {
  font-size: 13px;
  width: auto;
  /*margin: 0px 10px;*/
  text-decoration: none;
  color: #848448;
}

#main-menu a:hover {
  color: #424224;
  text-decoration: none;
}

#main-menu a.active-trail {
  color: #424224;
  font-weight: bold;
}

#main-menu {
	float: right;
	width: 900px;
	text-align: right;
	margin: 0px;
	padding-bottom: 10px;
}

#main-menu li {
  margin-top:0px;
  margin-bottom:0px;
}

ul#main-menu li{
	padding-left: 9px;
	padding-right: 9px;
}

ul#main-menu li.menu-198{
	padding-right: 18px;
}

ul#main-menu li.menu-326{
	padding-right: 10px;
}

ul#main-menu li.menu-366{
	padding-right: 3px;
}

ul#main-menu li.menu-334{
	padding-right: 7px;
}

ul#main-menu li.last{
	padding-right: 17px;
}

a.nav-home:link{
	background: url("/sites/all/baseline/images/icons/nav-home.png") no-repeats;
	width: 44px;
	height: 45px;
}

/* Homepage */

#homepage-content{
   margin-left: 20px;	
   margin-top: 60px;
}

.homepage-title{
	background: #8c995b;
	padding: 4px;
	padding-top: 8px;
	padding-left: 12px;
	color: white;
	font-family: 'Myriad Pro';
	font-size: 17px;
	letter-spacing:2px;
}

.title-about{
	width: 98px;
}

.title-do{
	width: 193px;
}

.title-project{
	width: 191px;
}

#homepage-about{
	width: 483px;
	float: left;
	border-right: 1px #CCC solid;
	border-bottom: 1px #CCC solid;
}
#homepage-how{
	float: left;
	padding-left: 27px;
	padding-bottom: 15px;
	padding-right: 17px;
	border-bottom: 1px #CCC solid;
}

#homepage-project{
	width: auto;
	float: left;
	margin-top: 15px;
}

.homepage-about-content{
	padding-right: 37px;
}

.homepage-about-button{
	float:right;
	margin-right: 26px;
	margin-top: -22px;
	margin-bottom: 10px;
}

/*

<div id="FP-1">
	<img class="bottom" src="/sites/all/themes/baseline/images/hp-Assessment-Tag-Hover.png" />
	<img class="top" src="/sites/all/themes/baseline/images/hp-Assessment-Tag-Unhover.png" />
</div>

#FP-1 {
	position:relative;
	height: 179px;
	width: 292px;

}
#FP-1 img {
	position:absolute;
	left:0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}

#FP-1 img.top:hover {
	opacity:0;
}*/



.homepage-featured-project-1 {
	display: block;
	width: 292px;
	height: 160px;
	background: url('/sites/all/themes/baseline/images/hp-Assessment-Tag-Unhover.png') no-repeat bottom;
	text-indent: -99999px;
	background-position: 0 0;
	float: left;
	margin-right: 22px;
	margin-bottom: 20px;
}

.homepage-featured-project-1:hover {
	background: url('/sites/all/themes/baseline/images/hp-Assessment-Tag-Hover.png') no-repeat bottom;
	background-position: 100% -12%;
	
}


.homepage-featured-project-2 {
	display: block;
	width: 292px;
	height: 160px;
	background: url('/sites/all/themes/baseline/images/hp-DC-Tag-Unhover.png') no-repeat bottom;
	text-indent: -99999px;
	background-position: 0 0;
	float: left;
	margin-right: 22px;
	margin-bottom: 20px;
}

.homepage-featured-project-2:hover {
	background: url('/sites/all/themes/baseline/images/hp-DC-Tag-Hover.png') no-repeat bottom;
	background-position: 100% -12%;
	
}

.homepage-featured-project-3 {
	display: block;
	width: 292px;
	height: 160px;
	background: url('/sites/all/themes/baseline/images/hp-Assetic-Tag-Unhover.png') no-repeat bottom;
	text-indent: -99999px;
	background-position: 0 0;
	float: left;
	margin-top: -20.5px;
	margin-bottom: 20px;
}

.homepage-featured-project-3:hover {
	background: url('/sites/all/themes/baseline/images/hp-Assetic-Tag-Hover.png') no-repeat bottom;
	background-position: 100% -12%;
	
}





/*Content */

.title {
  font-size: 20px;
  font-weight: normal;
  color: #a7a679;
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 0;
}

tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.region-help /* Help text on a page */ {
}

.more-help-link /* Link to more help */ {
}

.region-content /* Wrapper for the actual page content */ {
}

ul.links /* List of links */ {
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
  /* padding: 0 1em 0 0; LTR */
}

.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
}

.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}

.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}

.more-link /* Aggregator, blog, and forum more link */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section {
}

/*
 * Footer
 */
.region-footer {
}

/*
 * Page bottom
 */
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {
}



#block-block-4 {
  display: none;
}

#block-block-7 {
  /*width: 900px;
  margin-left: 20px;*/
}

/*
 * Homepage Page CSS
 */

.homepage-banner{
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 22px;
}

#homepage-banner-background{
	background: url("/sites/all/themes/baseline/images/homepage-banner-background.jpg") repeat;
	height: 345px;
	margin-top: -36px;
}


/*
 * Project Page CSS
 */
.project_content {

}
.project-title{
	margin-bottom: 20px !important;
}

#project-banner-background{
	background: url("/sites/all/themes/baseline/images/Project-Banner-background.png") repeat;
	height: 388px;
	margin-top: -36px;
}

.project-banner{
  width: 776px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 22px;
}

.project_list_heading {
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  color: #667b14;
  font-size: 42px;
  font-weight: bold;
  margin-top: 0px;
  padding-top: 8px;
  padding-left: 155px;
  margin-bottom: 0px;
}

.project_list_heading_description {
	color: #667B14;
	font-size: 16px;
	font-weight: bold;
	position: relative;
	padding-left: 5px;
}

.project_list_items{
	margin: 0px;
}
.project_list_item {
  padding-left: 80px;
  height: 309px;
  padding-top: 20px;
}

.project_list_item_heading {
  color: #667b14;
  font-size: 18px;
  font-weight: bold;
  line-height: 28px;
}

.check_project {
  width: 125px;
}

a.check_project_GreenButton {
  display: block;
  height: 17px !important;
  padding: 11px 0px 0px 0px !important;
  background: url("/sites/all/themes/baseline/images/Show-Project-Button.png") no-repeat 0px 0px;
}

a.check_project_GreenButton:hover {
  background: url("/sites/all/themes/baseline/images/Show-Project-Button.png") no-repeat 0px -30px; 
}


.project_footer_logo {
  border-top: 6px solid #667b14;
}

.project_footer_copyright {
  border-top: 6px solid #667b14;
  font-size: 10px;
}

.project_project_heading {
  border-bottom: 3px solid #667b14;
  /*padding-left: 16px;*/
}

.project_project_maintitle{
  height: 0.6em;
  color: #667b14;
  font-size: 42px;
  font-weight: bold;
}

.project_text_title {
  color: #667b14;
  font-size: 16pt;
}

.project_text {
  color: #667b14;
  font-size: 13pt;
}

.project_project_heading_overview {
  padding-top: 4px;
  border-bottom: 3px solid #667b14;
}

.project_project_heading_features {
  padding-top: 4px;
  border-bottom: 3px solid #667b14;
}

.project_project_heading_description {
  color: #667b14;
  font-size: 16px;
  position: relative;
  top: -2px;
}

td .project_project_icons{
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
}

.project_overview_content {
  background-color: #fffef8;
}

.project_overview_top_heading_word {
  background-color: #667b14;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  line-height: 35px;
  border-top: 6px solid #667b14;

}

.project_overview_top_heading_empty {
  border-top: 6px solid #667b14;
}

.project_overview_footer {
  /*border-top: 1px solid #667b14;*/
}

.project_overview_footer_logo {
}

.project_overview_footer_copyright {
  font-size: 10px;
  padding-bottom: 11px;
}

.project_features_content {
  position: relative;
  width: 960px;
  background-color: #ffffff;
}

.project_features_top_heading{
	margin-top:20px;
}

.project_features_top_heading_word {
  	/*background-color: #667B14;
	color: white;
	font-size: 16px;
	font-weight: bold;
	line-height: 41px;
	border-top: 6px solid #667B14;
	padding-bottom: 6px;
	padding-left: 13px;
	width: 217px;*/
	color: #667B14;
	font-size: 45px;
	font-weight: bold;
	border-bottom: 3px solid #667B14;
	padding-bottom: 5px;
}

.project_features_top_heading_empty {
   /*border-top: 6px solid #667b14;*/
    border-bottom: 3px solid #667B14;
}


.project_features_footer {
  /*margin-left: 5px;
  width: 900px;*/
}

.project_features_footer table {
  width: 960px !important;
  margin-top: 0px;
}

.project_features_footer_logo {
  border-top: 6px solid #667b14;
}

.project_features_footer_copyright {
  border-top: 1px solid #667b14;
  font-size: 10px;
  padding-bottom: 3px;
}

.project_features_sidebar {
  line-height: 35px;
  background-color: #f5f1e6;
  border-bottom: 2px solid #ffffff;
  padding-left: 18px;
}

.project_features_sidebar a {
  color: #6E6E6E;
}

.project_features_text_title {
  font-size: 17px;
  color: #524F26;
  font-weight: bold;
  margin: 0px;
}

.project_features_image {
  border: 1px solid #c6c6c6;
}

.project_project_content{
	padding-left: 30px;
}

.name_title {
  font-size: 15px;
  color: #667b14;
}

.project_heading_block {
  /*width: 900px;
  margin-left: 20px;*/
}

.project_heading_block block{
  margin-bottom: 0px;
}

.project_features_block {
  /*margin-left: 20px;*/
  width: 230px;
}

.content .node .project_features_text_title{
	margin-top: -20px;
}

#nav-product-features{
	margin-top: 2px;
}









.dot_point {
  line-height: 30px;
}

.dot_point_item {
  margin-top: 15px;
}

.contact_area {
  margin-left: 275px;
  width: 300px;
}

.contact_text_area {
  margin-top: 22px;
}

.contact_form_area {
  margin-left: 50px;  
}

#contact-site-form table {
  margin-top: 0;
}

.with-navigation{
	margin-top: -19px;
}

.content{
	color: #4A4A4A;
	font-size: 13px;
	line-height: 20px;
}

.content .node{
	margin-top: 30px;
}

.pages_title {
  font-size: 17px;
  color: #524F26;
  font-weight: bold;
  margin: 0px;
}








.region-content{
	/*margin-top: 30px;*/
}

.people-list1{
	float: left;
	padding-right: 100px;
}

.people-list2{
	float: left;
}





.client-content{
	margin: 0 0px 8px 8px;
	display: block;
	height: 96px;
	width: 211px;
	border: 1px solid #CCC;
	background-color: #FFF;
}

.client-content-left{
	float: left;
}

.client-content-right{
	float: left;
}

.tint {
    position: relative;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    cursor: pointer;
	opacity: 1.0;
    -webkit-box-shadow: rgba(0,0,0,.2) 3px 5px 5px;
    -moz-box-shadow: rgba(0,0,0,.2) 3px 5px 5px;
    box-shadow: rgba(0,0,0,.2) 3px 5px 5px;
  }
  
.tint:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #F5F5F5;
	opacity: 0.5;
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
  }

 .tint:hover:before {
    background: none;
	opacity: 1.0;
  }

 .t2:before {
    opacity: 0.6;
  }




/*
a.client-content-aceam{
	display: block;
	height: 89px !important;
	background: url('/sites/all/themes/baseline/images/clients/aceam.gif') no-repeat 0px -85px;
	width: 211px;
	margin-left: auto;
	margin-right: auto;
}-

a.client-content-aceam:hover{
	background: url('/sites/all/themes/baseline/images/clients/aceam.gif') no-repeat 0px 4.7px;
}

a.client-content-bcg{
	display: block;
	height: 89px !important;
	background: url('/sites/all/themes/baseline/images/clients/bcg.gif') no-repeat 0px -88px;
	width: 211px;
	margin-left: auto;
	margin-right: auto;
}

a.client-content-bcg:hover{
	background: url('/sites/all/themes/baseline/images/clients/bcg.gif') no-repeat 0px 2px;
}

a.client-content-aceam{
	display: block;
	height: 89px !important;
	background: url('/sites/all/themes/baseline/images/clients/aceam.gif') no-repeat 0px -85px;
	width: 211px;
	margin-left: auto;
	margin-right: auto;
}

a.client-content-aceam:hover{
	background: url('/sites/all/themes/baseline/images/clients/aceam.gif') no-repeat 0px 4.7px;
}

a.client-content-bcg{
	display: block;
	height: 89px !important;
	background: url('/sites/all/themes/baseline/images/clients/bcg.gif') no-repeat 0px -88px;
	width: 211px;
	margin-left: auto;
	margin-right: auto;
}

a.client-content-bcg:hover{
	background: url('/sites/all/themes/baseline/images/clients/bcg.gif') no-repeat 0px 2px;
}*/

